## twistedchecker 0.0~r29

=== debian/changelog ===
twistedchecker (0.0~r29-1) experimental; urgency=low

  * Initial release (closes: #694447).
  * Snapshot taken from bzr.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Aug 2013 09:34:55 +0200
