=== debian/control ===
Source: twistedchecker
Section: python
Priority: optional
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python, python-setuptools
Standards-Version: 3.9.4
Vcs-Bzr: lp:~mithrandi/+junk/twistedchecker-debian
Vcs-Browser: https://bazaar.launchpad.net/~twisted-dev/twistedchecker/trunk/files
Homepage: https://launchpad.net/twistedchecker

Package: twistedchecker
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, pep8 (>= 1.3.3),
    pylint (>= 0.25.1)
Description: style checker of Python programs
 twistedchecker is a utility to check Python source code against the Twisted
 coding standard. The Twisted coding standard is similar to that of PEP-8, but
 with some important differences; while most Python software now follows PEP-8,
 Twisted and Twisted-related projects usually follow the Twisted standard for
 consistency.
