=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR=debian/twistedchecker/

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	# Test suite does not run successfully during build, skip it for now
